@font-face {
 font-family:"Roboto"; 
 src:url("fonts/Roboto-Regular.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"hispania"; 
 src:url('fonts/hispania.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:seashell; font-family:"Roboto"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:darkblue; border-bottom:3px solid gold}
header img {width:100%; margin:5px; border:1px solid gold}
section {padding:1px 0}
section img {width:100%; box-shadow:3px 3px 3px grey; margin:10px 0}
strong {display:block; font-size:20px; color:black; text-align:right; margin:5px 0 25px 0}
hr {border:2px solid gold; opacity:1}
h1 {font-size:10vw; color:gold; font-family:"hispania"; font-weight:bold; 
margin:5px 0}
h2 {font-size:30px; color:black; text-align:center; margin:20px 0 5px 0; padding:5px; 
border-top:2px solid darkblue; border-bottom:2px solid darkblue}
blockquote {font-size:30px; font-weight:bold; color:black; text-align:center; font-family:"hispania"; 
padding:10px}
p {font-size:22px; color:black; padding:5px 10px}
a {color:black}
li {font-size:22px; margin:10px; word-break:break-word}
footer {background:darkblue; border-top:3px solid gold; padding:15px 0; font-size:20px}
footer nav a {color:gold; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	h1 {font-size:3.5vw}
	h2 {font-size:35px}
	blockquote {font-size:40px}
	p, li {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	section img {box-shadow:none}
	blockquote, h2, p, a, ul, strong {color:whitesmoke}
}
